<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Starbucks Website Landing Page</title>
        <link rel="stylesheet" href="assets/css/style.css">
        <link rel="shortcut icon" href="assets/img/logo.png">
    </head>
    <body>
        <section>
            <div class="circle"></div>
            <header>
                <a href=""><img src="assets/img/logo.png" class="logo"></a>
                <ul>
                    <li>
                        <a href="/">Home</a>
                        <a href="/menu">Menu</a>
                        <a href="#">What's New</a>
                        <a href="#">Contact</a>
                    </li>
                </ul>
            </header>
            <div class="content">
                <div>Halaman Menu</div>
            </div>
        </section>
    </body>
</html>